Highlighted
kantipenko
1 Copper

UpdateESXi 5.1 by OME iDRAC fails

Is it possible to update an ESXi 5.1 server via OME? When I try to do it I receive error below. BMC utilities were installed.  it has IDRAC7 and OMSA 7.2.0. 

Tags (3)
0 Kudos
1 Reply

RE: UpdateESXi 5.1 by OME iDRAC fails

Hi,

Thanks for the post.

Which version of OME are you using? Is it OME 1.2? Upgrading to OME 1.2.1 should fix this problem for you.

Thanks,
Pupul

0 Kudos